FLEX_COUNTRY_CODE=208
FLEX_MNC_CODE=02
FLEX_OPERATOR_CODE=2


;FLEX_COUNTRY_CODE 234:GB(UK), 222:IT(Italy), 454:HK(Hong Kong), 240:SE(Sweden), 505:AU(Australia), 232:AT(Austria), 262:DE(Germany),
;                  450:KR(Korea LG Lab), 208:FR(France), 214:ES(Spain), 204:NL(The Netherlands), 230:CZ(Czech), 219:HR(Croatia),
;                  216:HU(Hungary), 260:PL(Poland), 231:SK(Slovakia), 238:DK(Denmark), 206:BE(Belgium), 602:EG(Egypt), 
;                  202:GR(Greece), 274:IS(Iceland), 272:IE(Ireland), 278:MT(Malta), 530:NZ(New Zealand), 268:PT(Portugal),
;                  226:RO(Romania), 293:SI(Slovenia), 655:ZA(South Africa), 228:CH(Switzerland), 284:BG(Bulgaria)   
;
;Available country code   234:GB(UK), 222:IT(Italy), 240:SE(Sweden), 505:AU(Australia), 262:DE(Germany), 450:KR(Korea LG Lab), 208:FR(France), 
;                         214:ES(Spain), 204:NL(The Netherlands),219:HR(Croatia), 216:HU(Hungary), 206:BE(Belgium), 202:GR(Greece),530:NZ(New Zealand), 
;                         268:PT(Portugal) ,226:RO(Romania), 655:ZA(South Africa), 228:CH(Switzerland), 284:BG(Bulgaria)    
;
;Default country code is 262 - DE(Germany).
;FLEX_MNC_CODE  - R10 
;MNC code 	 		MCC 	MNC
;AU Vodafone 		505 	03
;BE PROXIMUS 		206 	01 
;CZ Oskar Mobil 230 	03
;DE Vodafone 		262 	02 
;ES Vodafone 		214 	01 
;FR SFR 				208		10 
;GB Vodafone 		234		15 
;GR Vodafone 		202 	05 
;HR VIP-NET 		219 	10
;HU Vodafone 		216 	70
;IT Vodafone 		222		10 
;NL Vodafone 		204 	04 
;NZ Vodafone 		530 	01
;PT Vodafone 		268 	01 
;RO Vodafone 		226 	01 
;KR Test Bed 		450 	00
 
;FLEX_OPERATOR_CODE  0: VDF, 1:H3G, 2:ORG, 3:TMO, 4:TME, 5:TIM, 6:TNR(TELENOR), 7:MTN 8: TMN 
;                    9:OPEN, 10:GLOBE, 11:SMART, 12:O2

